div.content.lk div.l-bar { width:190px; height: 100%; float: left; position: relative;  }
div.content.lk div.r-bar { width:220px; float: right; position: relative;  }
div.content.lk div.c-bar { overflow: hidden; margin-left: 0px; margin-right:0px; width:516px;  position: relative; padding-left:30px; min-height: 650px;}
div.content.lk.obj-list div.c-bar {margin-right: 0px; width: 743px;}
div.content.lk.obj-list div.r-bar {width:0px;}
div.content.lk.my-page div.r-bar{width: 226px;}

div.content.lk div.c-bar div.shadow-l-t {top:-11px; left:1px; position:absolute; width: 10px; height:60px; background: url("../img/lk/shadow_03.png") no-repeat;}
div.content.lk div.c-bar div.shadow-l-c {top: 30px;  left:0px; position:absolute; width: 10px; height: 100%;  background: url("../img/lk/shadow_05.png") repeat-y;}
div.content.lk div.c-bar div.shadow-l-b {bottom: 0px; left:0px; position:absolute; width: 10px; height: 20px;  background: url("../img/lk/shadow_07.png") no-repeat;}

div.content.lk h3{color: #000; font-size:24px; margin-top: 21px; margin-bottom: 14px;}
div.content.lk h4{color: #000; font-size:18px; font-weight: normal;}
div.content.lk hr {margin-bottom: 15px; margin-top: 16px; border:0; height: 1px; width:214px; left: -15px; border-top: 1px solid #e1e1e3; position: relative; z-index: 25;}
div.content.lk ul{ }
div.content.lk ul li{font-size:14px; margin-bottom: 7px;}
div.content.lk ul li hr {margin-top:12px; margin-bottom: 5px;}
div.content.lk ul li.active {z-index: 1; background-color: #f7f7f7;left: -15px; color:#222222; font-size:14px; position: relative; width:198px; padding: 3px 0; padding-left: 15px; border-bottom: 1px solid #eaebee;border-top: 1px solid #eaebee;border-left: 1px solid #eaebee;}
div.content.lk span.msg_col {margin-left: 7px;  vertical-align: middle; padding: 0 5px; display: inline-block; text-align:center;  font-size: 11px; color: #fff; position: relative; height: 16px; background-color: #3ea241; -webkit-border-radius:2px; -moz-border-radius:2px; border-radius:2px;}

div.content.lk ul.lk-messages-submenu {margin-left: 18px; position: relative;}
div.content.lk ul.lk-messages-submenu li {text-align: left; font-size: 14px; padding-right: 20px; position: relative;}
div.content.lk ul.lk-messages-submenu li span {top: 3px;  position:absolute; font-size: 11px; color:#898989; right: 0px;}
div.content.lk ul.lk-messages-submenu li.active span {top: 6px; position:absolute; font-size: 11px; color:#898989; right: 9px;}
div.content.lk ul.lk-messages-submenu li a.msg_col  { margin-right: 5px;text-decoration: none; margin-left: 7px;   padding: 0 5px; display: inline-block; text-align:center;  font-size: 11px; color: #fff; position: relative; height: 16px; background-color: #3ea241; -webkit-border-radius:2px; -moz-border-radius:2px; border-radius:2px;}
#wrap div.content.lk ul.lk-messages-submenu li a:hover.msg_col  {text-decoration: none; margin-left: 7px;  padding: 0 5px; display: inline-block; text-align:center;  font-size: 11px; color: #fff; position: relative; height: 16px; background-color: #3ea241; -webkit-border-radius:2px; -moz-border-radius:2px; border-radius:2px;}
div.content.lk ul.lk-messages-submenu li.active {z-index: 1; background-color: #f7f7f7;left: -9px; color:#222222; font-size:14px; position: relative; width:181px; padding: 3px 0; padding-left: 8px; border-bottom: 1px solid #eaebee;border-top: 1px solid #eaebee;border-left: 1px solid #eaebee;}
div.content.lk ul.lk-messages-submenu li.user_folder{margin-left:-18px;}
div.content.lk ul.lk-messages-submenu li.user_folder a.delete_folder_link:link {display: inline-block; border:0; background: url("../img/lk/delete_folder.png") no-repeat; margin-right: 3px; vertical-align: middle; width: 15px; height: 15px;}
div.content.lk ul.lk-messages-submenu li.user_folder a.delete_folder_link:hover {display: inline-block; border:0; background: url("../img/lk/delete_folder_hover.png") no-repeat; margin-right: 3px; vertical-align: middle; width: 15px; height: 15px;}
div.content.lk ul.lk-messages-submenu li.create_folder{margin-left:-18px;}
div.content.lk ul.lk-messages-submenu li.create_folder a.create_folder_link:link {margin-left: 2px; display: inline-block; border:0; background: url("../img/lk/new_folder.png") no-repeat; margin-right: 7px; vertical-align: middle; width: 10px; height: 10px;}
div.content.lk ul.lk-messages-submenu li.user_folder img {display: inline-block; vertical-align: middle; margin-right: 3px;}

div.content.lk span.on_m{margin-top: 8px; margin-bottom: 1px; display:block; font-size: 14px; font-weight: bold;}
div.content.lk span.on_date{margin-bottom: 14px; line-height:1.2; width: 170px; display:block; color:#898989; font-size: 11px;}
div.content.lk span.on_work {display: block; margin-top:16px; margin-bottom: 50px;}
div.content.lk span.on_work img {margin-top: 3px;; display: block; float: left; margin-right: 5px;}
div.content.lk span.on_work a:link {float: left; font-size: 14px; color: #ff6800; text-decoration: none; border-bottom: 1px solid #ff6800;}
div.content.lk span.on_work a:visited {color: #ff6800; text-decoration: none; border-bottom: 1px solid #ff6800;}
div.content.lk ul.menu.balance-menu {margin-top: 14px;}
div.content.lk ul.menu.other-menu {margin-top: 19px;}

div.content.lk ul.menu a:link {line-height: 1px; font-size:14px; width: 118px; text-decoration: none; border-bottom: 1px solid #396ea9;  }
div.content.lk ul.menu a.black:link{ font-size: 12px; color: #000; text-decoration: none; border-bottom: 1px solid #000;  }


div.content.lk p.zakazi-h {font-size: 14px; color: #353535;}


div.content.lk div.lk-sort-obj {color: #363636; width: 698px; overflow: hidden; padding: 12px 18px 10px 18px; background: #f7f7f7; border: 1px solid #e9eaed; }
div.content.lk div.lk-sort-obj div.lk-sort-block1 {float:left; width: 320px; }
div.content.lk div.lk-sort-obj div.lk-sort-block2 {float:left; width: 342px; margin-left: 36px;}
div.content.lk div.lk-sort-obj dl{ }
div.content.lk div.lk-sort-obj dt{ float: left;}
div.content.lk div.lk-sort-obj dd{ float: right; margin-bottom:13px; }
div.content.lk div.lk-sort-obj p {font-size: 14px; padding-bottom: 14px !important;}
div.content.lk div.lk-sort-obj label {font-size: 14px;}
div.content.lk div.lk-sort-obj input[type="text"], div.content.lk div.lk-sort-obj select {border: 1px solid #a5acb2;}
div.content.lk div.lk-sort-obj input[type="text"] {width: 197px; height: 18px; padding: 0 5px; margin-right: 16px;}
div.content.lk div.lk-sort-obj select {width: 182px; height: 22px;}
div.content.lk div.lk-sort-obj h4 { margin-bottom: 8px;}
div.content.lk div.lk-sort-obj a.save:link {margin-right: 16px; margin-top: 5px; display:inline-block;}
div.content.lk div.lk-sort-obj a.save2:link {font-size: 13px;}
div.content.lk div.lk-sort-obj span.save3 {font-size: 13px;}

div.content.lk dl{ width:100%; overflow: hidden;}

div.content.lk div.type_block {margin-top: 10px; overflow: hidden; width: 743px;}
div.content.lk div.type_block div.type_block_h {padding: 0px 10px; vertical-align: middle; background: #319639; width: 723px; height: 38px;}
div.content.lk div.type_block div.type_block_h span.cat {display: inline-block; line-height: 38px; height: 38px; font-size: 14px; font-weight: bold; color: #fff; vertical-align: middle;}
div.content.lk div.type_block div.type_block_h span.add_obj{ float:right; margin-top: -1px; display: inline-block; line-height: 38px; height: 38px;  padding-left: 16px; background:url("../img/lk/add-icon.png") no-repeat left 56%; }
div.content.lk div.type_block div.type_block_h a.add:link {text-decoration: none; border-bottom: 1px solid #fff;   color: #fff; font-size: 14px;}
div.content.lk div.type_block div.type_block_h a.add:active {color:#fff;}
div.content.lk div.type_block div.type_block_h a.add:visited{color:#fff;}
#wrap div.content.lk div.type_block_h a.add:hover {color:#fff;}


div.content.lk div.type_block table.messages {width: 100%; margin-bottom: 30px;}
div.content.lk div.type_block table.messages tr.header {height: 38px; background-color:#e1e1e3; line-height: 38px;}
div.content.lk div.type_block table.messages tr.header td {font-size:14px; color: #353535;}
div.content.lk div.type_block table.messages tr.header td select {padding-left: 5px; border: 1px solid #a5acb2; margin-right: 5px; width: 161px; height: 22px; margin-left: 5px;}
div.content.lk div.type_block table.messages td:first-child { padding-left: 10px; overflow:hidden;  }
div.content.lk div.type_block table.messages td a:link {font-size: 14px; height: 48px; overflow: hidden;}
div.content.lk div.type_block table.messages td {font-size: 14px;}
div.content.lk div.type_block table.messages tr td.messages-name a:link {color: #353535; text-decoration:none; border-bottom: 1px solid #353535;}
div.content.lk div.type_block table.messages tr td.messages-name a:visited {color: #353535; text-decoration:none; border-bottom: 1px solid #353535;}
div.content.lk div.type_block table.messages tr td:last-child { padding-right: 10px;  }
div.content.lk div.type_block table.messages tr {height: 48px; line-height: 48px; border-bottom: 1px solid #e1e1e3;}
div.content.lk div.type_block table.messages tr:hover {background-color: #eef0e5;}
div.content.lk div.type_block table.messages tr td{ overflow:hidden; }
#wrap div.content.lk div.type_block table.messages tr td p {padding-bottom: 14px; font-size: 13px}
div.content.lk div.type_block table.messages tr td a:link {font-size: 14px; text-decoration: none; border-bottom: 1px solid #396ea9;}
div.content.lk img.delete_icon {display:inline-block; margin-right: 7px; vertical-align: middle;}
div.content.lk div.type_block table.messages tr.new-message {background-color:#f7f7f7;}
div.content.lk div.type_block table.messages tr.new-message td.messages-name a:link {font-weight: bold;}
div.content.lk div.type_block table.messages tr.new-message td.messages-name a:visited {font-weight: bold;}
div.content.lk div.type_block table.messages tr.new-message td.messages-theme a:link {font-weight: bold;}
div.content.lk div.type_block table.messages tr.new-message td.messages-theme a:visited {font-weight: bold;}
div.content.lk div.type_block table.messages tr.new-message td.messages-city {font-weight: bold;}
div.content.lk div.type_block table.messages tr.new-message td.messages-date {font-weight: bold;}
div.content.lk div.type_block table.messages tr td.messages-date {padding-right: 10px;}

div.content.lk div.type_block.first {margin-top: 0px;}
div.content.lk div.type_block table.saved_finds { width: 100%; margin-top: 9px; margin-bottom: 30px; }

div.content.lk div.type_block table.saved_finds tr {height: 48px; line-height: 48px; border-bottom: 1px solid #e1e1e3;}
div.content.lk div.type_block table.saved_finds tr td:first-child a:link {font-size: 14px; text-decoration: none; border-bottom: 1px solid #396ea9;}
div.content.lk div.type_block table.saved_finds tr td label {font-size: 14px; margin-right: 24px; cursor: pointer;}
div.content.lk div.type_block table.saved_finds tr td input[type="radio"]{margin-top: 1px;}
div.content.lk div.type_block table.saved_finds tr td:last-child a:link {border-bottom: 0;}
div.content.lk div.type_block table.saved_finds tr:hover {background-color: #eef0e5;}
div.content.lk div.type_block table.saved_finds tr.header {height: 38px; background-color:#e1e1e3; line-height: 38px;}
div.content.lk div.type_block table.saved_finds tr.header td {font-size:14px; color: #353535;}
div.content.lk div.type_block table.saved_finds tr td:first-child { padding-left: 10px; overflow:hidden;  }
div.content.lk div.type_block table.saved_finds tr td{ overflow:hidden; }
div.content.lk div.type_block table.saved_finds tr td:last-child { padding-left: 10px;  }

div.content.lk div.type_block div.type_block_c{margin-top: 20px; padding: 0 10px; padding-bottom: 15px; position: relative; color: #363636; border-bottom: 1px solid #e1e1e3;}
div.content.lk div.type_block div.type_block_c.topp.prro {background-color: #fff4b5; padding-top: 15px; margin-top: 5px; border:0;}
div.content.lk div.type_block div.type_block_c.topp.prro div.type_block_brd { width: 734px;; height: 99%; top: 0; left: 0; position: absolute; border: 1px solid #ffdb16;}
div.content.lk div.type_block div.type_block_c img.about_img {float:left; margin-right: 18px; margin-bottom: 9px;}
div.content.lk div.type_block div.type_block_c div.about {float:left; width: 398px;}
div.content.lk div.type_block div.type_block_c div.menu_edit {float:left; width: 160px;}

div.content.lk div.type_block div.type_block_c div.about {font-size: 14px; position: relative; top: -3px; color: #363636;}
div.content.lk div.type_block div.type_block_c div.about a:link{text-decoration:none; border-bottom: 1px solid #396ea9;}
div.content.lk div.type_block div.type_block_c div.about span {margin-top: 7px; display:block; font-size: 14px; line-height: 1.25;}
div.content.lk div.type_block div.type_block_c div.about span a:link {display: inline; border-bottom: 1px solid #363636; color:#363636; }
div.content.lk div.type_block div.type_block_c div.about img.new_window {margin-left:7px; display: inline-block; }
div.content.lk div.type_block div.type_block_c div.about div.scores {margin-top: 5px;}
div.content.lk div.type_block div.type_block_c div.about div.scores img {margin-right: 5px;}
div.content.lk div.type_block div.type_block_c div.about div.scores span.scores_mmm {margin-right: 18px; display: inline-block;}

div.content.lk div.type_block div.type_block_c div.menu_edit {position: relative; top: -3px;}
div.content.lk div.type_block div.type_block_c div.menu_edit ul li {position: relative;font-size: 12px; padding-left: 15px;}
div.content.lk div.type_block div.type_block_c div.menu_edit ul li img {position: absolute; left: 0; top: 5px;}
div.content.lk div.type_block div.type_block_c div.menu_edit ul li img:first-child {position: absolute; left: 0; top: 4px;}
div.content.lk div.type_block div.type_block_c div.info { top:115px; position: absolute; float: left; font-size: 12px; color:#7d7d7d; width: 151px;}
div.content.lk div.type_block div.type_block_c div.area {width: 566px; margin-bottom: 10px; position: relative; margin-left: 158px;}
div.content.lk div.type_block div.type_block_c div.area table {font-size: 13px; border-bottom: 1px solid #d1d1d1;}
div.content.lk div.type_block div.type_block_c div.area table tr.h { border-bottom: 1px solid #d1d1d1;}
div.content.lk div.type_block div.type_block_c div.area table tr.h td {color: #000;}
div.content.lk div.type_block div.type_block_c div.area table tr {height: 26px; }
div.content.lk div.type_block div.type_block_c div.area table td {height: 26px; vertical-align: middle; }
div.content.lk div.type_block div.type_block_c div.area table tr:hover {background-color: #edecec;}
div.content.lk div.type_block div.type_block_c div.area table tr:hover td.light {color:#2d6daa;}
div.content.lk div.type_block div.type_block_c hr{margin-top: 1px; margin-left: 173px; width: 568px;border:0; border-top: 3px solid #419639;}
div.content.lk div.type_block div.type_block_c div.area table tr:hover td.light_b {color:#000;}
div.content.lk div.type_block div.type_block_c div.area table tr:hover td a.number {color:#2d6daa;}
div.content.lk div.type_block div.type_block_c div.area h5{margin-bottom: 2px; margin-top: 17px; font-size: 16px; color: #000; font-weight: bold;}
div.content.lk div.type_block div.type_block_c div.area  a.number:link{ color: #000; }
div.content.lk div.type_block div.type_block_c div.area  a.number:visited{ color: #000; }
div.content.lk div.type_block div.type_block_c div.area  a.sell:link{  text-decoration: none; border-bottom:  1px dotted #4678af; }
div.content.lk div.type_block div.type_block_c div.area  a.sell:visited{  }
div.content.lk div.type_block div.type_block_c div.area  a.sold:link{ color: red; text-decoration: none; border-bottom:  1px dotted red; }
div.content.lk div.type_block div.type_block_c div.area  a.sold:visited{ color: red; }
div.content.lk div.type_block div.type_block_c div.area.lk_error {margin-bottom: 4px; top: -10px; background-color: #fff !important; border: 1px solid #c03200; padding: 10px; padding-top: 0px; width: 546px; }
div.content.lk div.type_block div.type_block_c div.area.lk_error table tr.c td{color: #9a9a9a;}
div.content.lk div.type_block div.type_block_c div.area.lk_error a.sold:link {color: #9a9a9a; border-bottom:  1px dotted #9a9a9a;}
div.content.lk div.type_block div.type_block_c div.area.lk_error a.sold:visited {color: #9a9a9a; border-bottom:  1px dotted #9a9a9a;}
div.content.lk div.type_block div.type_block_c div.area.lk_error a.sell:link {color: #9a9a9a; border-bottom:  1px dotted #9a9a9a;}
div.content.lk div.type_block div.type_block_c div.area.lk_error a.sell:visited{color: #9a9a9a; border-bottom:  1px dotted #9a9a9a;}
div.content.lk div.type_block div.type_block_c div.area.lk_error a.number:link{color: #9a9a9a;}
div.content.lk div.type_block div.type_block_c div.area.lk_error a.number:visited{color: #9a9a9a;}
div.content.lk div.type_block div.type_block_c div.area.lk_error div.area_arrow {position: absolute; bottom: -7px; left: 11px; width: 13px; height: 7px; background: url("../img/lk/area_arrow.png"); }
div.content.lk div.type_block div.type_block_c.topp.prro div.info {top:130px;}
div.content.lk div.type_block div.type_block_c div.info span {display: block; margin-bottom: 3px;}
div.content.lk div.type_block div.type_block_c div.status {margin-left: 158px; display: none; border: 0; background: none; margin-top: 18px; margin-bottom: 18px;}
div.content.lk div.type_block div.type_block_c  div.status span.status_1 {display:none;}
div.content.lk div.type_block div.type_block_c  div.status span.status_2 {display:none;}
div.content.lk div.type_block div.type_block_c.prro  div.status {display: block; margin:0; margin-left: 153px; margin-top: 13px;}
div.content.lk div.type_block div.type_block_c.prro  div.status span.status_1 {display:block;}
div.content.lk div.type_block div.type_block_c.topp  div.status {display: block; margin:0; margin-left: 153px;}
div.content.lk div.type_block div.type_block_c.topp  div.status span.status_2 {display:block;}
div.content.lk div.type_block div.type_block_c.topp.prro div.reclame {display:none; margin-left: 158px; }
div.content.lk div.type_block div.type_block_c.topp.prro a.order_top {display:none;}
div.content.lk div.type_block div.type_block_c.prro.topp div.reclame {display:none; margin-left: 158px;}
div.content.lk div.type_block div.type_block_c.prro.topp a.order_pro {display:none;}
div.content.lk div.type_block div.type_block_c  div.status span {font-size: 12px; margin-top: 4px;}
div.content.lk div.type_block div.type_block_c  div.status img {margin-right: 5px; margin-left: 5px;}

#wrap div.content.lk .top{border:0; margin:0;}

div.content.lk .lk_error {background-color: #ffd4c4 !important;}

a.order_pro:link {background: url("../img/btn/order_pro.png") no-repeat; width:148px; height: 37px; display: inline-block;}
a.order_pro:hover {background-position: 0 -46px;}
a.order_pro:active {background-position: 0 -92px;}
a.order_pro:visited {background-position: 0 0px;}
a.order_top:link {background: url("../img/btn/order_top.png") no-repeat; width:148px; height: 37px; display: inline-block;}
a.order_top:hover {background-position: 0 -46px;}
a.order_top:active {background-position: 0 -92px;}
a.order_top:visited {background-position: 0 0px;}
div.content.lk div.type_block div.type_block_c div.reclame {color: #353535; margin-left: 5px; float: left; background-color: #eef0e5; padding: 5px 0px 5px 12px; font-size: 13px; width: 398px; margin-left: 158px; -webkit-border-radius:2px; -moz-border-radius:2px; border-radius:2px;}
div.content.lk div.type_block div.type_block_c a.order_pro {position: relative; top: -6px; left: -12px;}
div.content.lk div.type_block div.type_block_c a.order_top {position: relative; top: -6px; left: -12px;}

a.btn_balance:link {background: url("../img/btn/up_wallet.png") no-repeat; width:154px; height: 29px; display: inline-block;}
a.btn_balance:hover {background-position: 0 -37px;}
a.btn_balance:active {background-position: 0 -74px;}
a.btn_balance:visited {background-position: 0 0px;}

div.content.lk ul.menu-edit-line li { display:inline; margin-right: 16px; }

div.content.my-page img.avatar {float:left; display: block; margin: 0; margin-right: 14px;}
div.content.my-page div.about-1{ float: left; margin-bottom: 22px;}
#wrap div.content.my-page div.about-1 h3 {margin-top: 0px; margin-bottom: 4px; padding: 0px; line-height: 17px;}
div.content.my-page div.about-1 span {font-size: 14px; color:#353535; margin-bottom: 5px; display: block; }
div.content.my-page div.about-1 a:link { font-size: 12px;text-decoration: none; border-bottom: 1px solid #396EA9;}
div.content.my-page div.about-1 a:visited {text-decoration: none; border-bottom:: 1px solid #396EA9;}
div.content.my-page div.about-2 dl {font-size: 14px; overflow: hidden; margin-bottom: 12px;}
div.content.my-page div.about-2 dt {font-size: 14px; color: #898989; float: left; padding-top: 1[x;]}
div.content.my-page div.about-2 dd {margin-left: 130px; color:#353535; }
div.content.my-page div.about_my_self {margin-bottom: 7px;}
div.content.my-page div.about_my_self h5 {margin-bottom: 16px;font-size: 16px; color: #000; font-weight: bold;}
div.content.my-page div.about_my_self p { font-size: 14px; line-height: 1.3; width: 516px;}
div.content.my-page h5  a:link {font-size: 16px; color: #000; border-bottom: 1px solid #000; text-decoration:none; font-weight: bold;}
div.content.my-page h5  a:visited {font-size: 16px; color: #000;border-bottom: 1px solid #000; text-decoration:none; font-weight: bold;}
div.content.my-page div.about_my_self {margin-top: 28px;}

div.content div.objs_h {margin-top: 17px; padding-left: 8px; background: #319639; font-size: 14px; color: #fff; width: 508px; height: 28px; line-height: 28px;}
div.content div.objs {margin-top: 21px; width:516px; position: relative; border-bottom: 1px solid #e1e1e3; padding-bottom: 14px;}
div.content div.objs img.about_img {float:left; margin-right: 14px;}
div.content div.objs div.about { width: 296px; float: left; margin-top: -5px;}
div.content div.objs div.about span {line-height: 1.4; margin-top: 0px; color: #353535; font-size: 13px; display: inline-block;}
div.content div.objs div.about span.b {margin-bottom: 2px; margin-top: -4px;display:inline-block; font-size: 14px; color:#000; font-weight: bold;}
div.content div.objs div.about span.c {margin-bottom: 3px;}
div.content div.objs div.about span span {font-weight: bold;}
div.content div.objs div.menu_edit {float: left;margin-left: 10px; margin-top: -4px;}
div.content div.objs div.menu_edit ul li {font-size: 12px;margin-bottom: 3px; padding-left: 15px;}
div.content div.objs div.menu_edit ul li img {position:absolute; left:0; margin-top: 4px; }
div.content div.objs div.menu_edit ul {position:relative;}
div.content div.objs div.menu_edit ul li a:link {font-size: 12px; }
div.content div.objs img.about_img_pro {display:none;}
div.content div.objs img.about_img_top {display:none;}
div.content div.objs.status_pro img.about_img_pro {display: block; position:absolute;top:4px; left:4px;}
div.content div.objs.status_top img.about_img_top {display: block; position:absolute;top:4px; left:4px;}
div.content div.show_more_obj { padding-left: 8px; font-size: 13px; height:28px; width: 508px; line-height: 28px; background-color: #eaeaeb;}

div.you-manager {width: 200px; position:absolute;top:0; right: 0px;}
div.you-manager div.back-t {width:200px; height: 5px; background:url("../img/lk/your_manager_03.png") no-repeat;}
div.you-manager div.back-c {padding: 11px 26px; width:168px; min-height: 46px; background:url("../img/lk/your_manager_05.png") repeat-y;}
div.you-manager div.back-c img {float: left;}
div.you-manager div.back-c img.manager-photo {margin-bottom:13px;}
div.you-manager div.back-c h4 {margin-bottom: 15px;}
div.you-manager div.back-c img.img-2{ margin-top:17px; display:block;}
div.you-manager div.back-c span {margin-bottom: 3px; color:#353535; display: block; font-size: 14px; }
div.you-manager div.back-c a.you-manager-link:link { font-size: 14px; float:left; display:block; margin-top: -3px; margin-left: 10px;}
div.you-manager div.back-c a.recall_you{margin-left: 5px;float: left; margin-top:15px; display:block;}
div.you-manager div.back-b {width:200px; height: 37px; background:url("../img/lk/your_manager_07.png") no-repeat}
#wrap .dotted_lnk {text-decoration:none; border-bottom: 1px dotted #396ea9}

div.content.lk.my-page h5 {font-size: 16px; color:#000; font-weight: bold; margin-top: -5px; margin-bottom: 10px;}
div.content.lk.my-page .r-bar span {font-size: 13px;}
div.content.lk.my-page .r-bar a:link {font-size: 13px; text-decoration: none; border-bottom: 1px solid #396ea9;}
div.content.lk.my-page h5 {margin-top: 7px;}
div.content.lk.my-page h5:first-child {margin-top: -5px;}
div.content.lk.my-page div.edit_photo img {float:left; margin-right: 16px;}
div.content.lk.my-page div.edit_photo div.edit_photo_two {float: left; width: 350px; margin-top: -7px;}
div.content.lk.my-page div.edit_photo div.edit_photo_two span{float: left; margin-top: -5px; display: block;margin-top: 4px;font-size: 12px;color: #A6ACB2;}
div.content.lk.my-page div.edit_photo div.edit_photo_two input[type="file"] {float: left;}
div.content.lk.my-page div.edit_photo div.edit_photo_two span.photo_del {font-size: 13px; color:#fe0000; border-bottom: 1px solid #fe0000; clear:both; cursor: pointer;}
div.content.lk.my-page div.edit_photo div.edit_photo_two span.desc {margin-bottom: 3px;}
div.content.lk.my-page div.edit_photo div.edit_photo_two span.photo_del {margin-top: 2px;}
div.content.lk.my-page div.edit_photo {margin-bottom: 37px; overflow: hidden;}
#wrap div.content.lk.my-page .kn_add_object.full_steps.kn_info dt {width: 148px !important;}

div.content.lk.my-page div.r-bar h5:first-child {margin-top:-2px;}
#wrap div.content.lk.my-page .kn_add_object.full_steps.kn_info dd {margin-left: 148px !important;}
#wrap div.content.lk.my-page .kn_add_object.full_steps.kn_info dd.new_password {width: 600px;}
#wrap div.content.lk.my-page .kn_add_object.full_steps.kn_info dd.new_password span.desc {display: inline-block;}
#wrap div.content.lk.my-page .kn_add_object.full_steps.kn_info dl.sms_not_confirm-list { } 
#wrap div.content.lk.my-page .kn_add_object.full_steps.kn_info dl.sms_not_confirm-list dt {color: #898989; font-size: 16px; width: 140px !important;}
#wrap div.content.lk.my-page .kn_add_object.full_steps.kn_info dl.sms_not_confirm-list dd {font-size: 14px; margin-left: 140px !important;}
#wrap div.content.lk.my-page .kn_add_object.full_steps.kn_info dl.sms_not_confirm-list dd img {display:inline-block; margin-top: 0px; vertical-align: middle; margin-right: 6px;}
#wrap div.content.lk.my-page .kn_add_object.full_steps.kn_info dl.sms_not_confirm-list dd a:link {display: inline-block; margin-top: 1px; font-size: 14px; text-decoration: none; border-bottom: 1px solid #396ea9;}
#wrap div.content.lk.my-page .kn_add_object.full_steps.kn_info dl.sms_not_confirm-list dd a:hover {text-decoration: none; border-bottom: 1px solid #419639;}
#wrap div.content.lk.my-page .kn_add_object.full_steps.kn_info form.sms_unconfirm {margin-top: 16px; display: block;}
#wrap div.content.lk.my-page .kn_add_object.full_steps.kn_info form.sms_unconfirm dl { margin-bottom: 6px;}
#wrap div.content.lk.my-page .kn_add_object.full_steps.kn_info form.sms_unconfirm dl dt{width:95px !important;}
#wrap div.content.lk.my-page .kn_add_object.full_steps.kn_info form.sms_unconfirm dl dd{margin-left:95px !important;}
#wrap div.content.lk.my-page .kn_add_object.full_steps.kn_info dt {float:left;}
#wrap div.content.lk.my-page .kn_add_object.full_steps.kn_info dl {padding-left: 0px;}
#wrap div.content.lk.my-page .kn_add_object.full_steps.kn_info dl.new_password {width: 700px;}
#wrap div.content.lk.my-page .kn_add_object.full_steps.kn_info select.big {width: 299px !important;}
#wrap div.content.lk.my-page label.simply { padding-left: 14px;}
#wrap div.content.lk.my-page .kn_add_object.full_steps.kn_info dd input[type="text"] { width: 111px; }
div.content.lk.my-page input[type="checkbox"] {margin-left: 0px;}
#wrap div.content.my-page .kn_add_object.full_steps.kn_info .tlf_line label {margin-right: 10px;width: 68px;font-size: 12px !important;color: #A6ACB2 !important;}
div.content.lk.my-page textarea {width: 353px;}

div.content.lk.my-page .submit_next_step input.kn_next_step:link { float: left; margin-right: 12px; border: 0; width:175px; height:29px; display: block; background:url(../img/btn/save_edited.png) no-repeat; }
div.content.lk.my-page .kn_next_step {background:url(../img/btn/save_edited.png) no-repeat; width:175px;}
div.content.lk.my-page .submit_next_step input.kn_next_step:hover { background-position: 0 -36px; }
div.content.lk.my-page .submit_next_step input.kn_next_step:active { background-position: 0 -72px; }

div.content.lk.my-page.public-profile h3:first-child {margin-bottom: 12px;}
div.content.lk.my-page.public-profile div.about-1 {margin-top:1px;}
#wrap div.content.lk.my-page.public-profile div.about-1 h3{margin-bottom:5px;}
div.content.lk.my-page.public-profile div.about-1 span {color:#898989; font-size:14px;}
div.content.lk.my-page.public-profile div.about-2 {margin-top: 26px; float:left; width: 295px; margin-right: 16px;}
#wrap div.content.lk.my-page.public-profile div.about-2 h5 {margin-bottom: 17px;}
div.content.lk.my-page.public-profile div.about_my_self {float:left; margin-top: 26px; width: 432px; margin-right: 24px;}
div.content.lk.my-page.public-profile div.about_my_self p {width: 432px;}
div.content.lk.my-page.public-profile div.profile-statistic {float:left; margin-top: 26px;}
div.content.lk.my-page.public-profile div.profile-statistic dt {color: #898989; font-size: 14px; float:left; width: 64px;}
div.content.lk.my-page.public-profile div.profile-statistic dl {margin-bottom: 12px;}
div.content.lk.my-page.public-profile div.profile-statistic dd {margin-left: 130px; font-size: 14px;} 
div.content.lk.my-page.public-profile div.profile-statistic h5 {margin-bottom: 17px;}

#wrap div.write_message {padding-top: 33px; margin-top: 17px; border-top: 1px solid #dddfe1; width: 100%;}
#wrap div.write_message textarea {width: 470px; height: 59px;}
#wrap div.write_message h5 {margin-bottom: 16px;}
#wrap div.write_message a:link {margin-top: 16px; display:block; background: url("../img/btn/send.png") no-repeat; width:124px; height:29px;}
#wrap div.write_message a:hover {background-position: 0 -36px;}
#wrap div.write_message a:active {background-position: 0 -72px;}

#wrap div.lk_error_block {margin-bottom: 20px; padding: 0px 10px 12px 10px; border: 1px solid #963939; background-color: #fad8d8;}
#wrap div.lk_error_block img {padding-top: 14px; float: left; margin-right: 10px; display: inline-block;}
#wrap div.lk_error_block span {padding-top: 14px; width: 682px; margin-top: 1px;float: left; color: #363636; font-size: 13px;}

#wrap div.lk_accept_block {margin-bottom: 20px; padding: 0px 10px 11px 10px; border: 1px solid #1a6f1c; background-color: #d0e5d1; vertical-align: middle;}
#wrap div.lk_accept_block img {padding-top: 14px; float: left; margin-right: 10px; display: inline-block;}
#wrap div.lk_accept_block span {padding-top: 14px; line-height: 1.4; width: 682px; float: left; color: #363636; font-size: 13px;}

div.content.lk.obj-list.my-page.repeat-password dl dt label {font-size: 14px; color: #000;}
#wrap div.content.lk.obj-list.my-page.repeat-password dl.first {margin-bottom: 19px; margin-top: 0px;}



a.btn_change:link { margin-top: 22px; display:block; background: url("../img/btn/change.png") no-repeat; width:98px; height:29px; }

div.content.lk.statistic div.about_fr { width: 516px;}
div.content.lk.statistic div.about_fr img.about_img { float: left; margin-right: 18px; }
div.content.lk.statistic div.about_fr div.about { float: left; }
div.content.lk.statistic div.about_fr div.about div.status { border: 0; background: none; margin-top: 12px; margin-bottom: 1px;}
div.content.lk.statistic div.about_fr div.about span.status_1 {display: block;}
div.content.lk.statistic div.about_fr div.about span.status_2 {display: block;}
div.content.lk.statistic div.about_fr div.about div.info {font-size: 12px; color:#7d7d7d; margin-top: 9px;}
div.content.lk.statistic div.about_fr div.about div.info span{display:block; margin-bottom: 3px;}
div.content.lk.statistic div.about_fr div.about div.status span {font-size: 12px; margin-top: 4px; color: #505050;}
div.content.lk.statistic div.about_fr div.about div.status img {margin-right: 5px; margin-left: 0px;}
div.content.lk.statistic div.about_fr div.about {margin-top: -3px; font-size: 14px;}
div.content.lk.statistic div.about_fr div.about img.new_window {margin-left: 5px; display: inline-block; margin-bottom: 1px;}
div.content.lk.statistic div.about_fr div.about a:link {text-decoration: none; border-bottom: 1px solid #396ea9;}

div.content.lk.statistic div.actions{margin-bottom: 18px; margin-top: 10px; background-color: #f7f7f7; padding: 8px 10px; margin-left: -10px;}
div.content.lk.statistic div.actions img {display: inline-block; margin-bottom: -2px; margin-right: 5px;}
div.content.lk.statistic div.actions a:link {text-decoration: none; border-bottom: 1px solid #396ea9; font-size: 14px; margin-right: 30px;}
div.content.lk.statistic div.actions select {padding-left: 5px; border: 1px solid #a5acb2; margin-right: 5px; width: 288px; height: 22px; margin-left: 5px;}
#wrap div.content.lk.statistic p.opisanie_lk {padding-bottom: 18px; width: 727px; font-size: 14px; line-height: 1.4;}
div.content.lk.statistic div.period select {padding-left: 5px; border: 1px solid #a5acb2; margin-right: 18px; width: 195px; height: 22px;}
div.content.lk.statistic div.period select:first-child { width: 244px;}
div.content.lk.statistic div.period {border-bottom: 1px solid #e1e1e3; padding-bottom: 29px;}
div.content.lk.statistic select {font-size: 14px;}
div.content.lk.statistic h5{margin-top: 28px; margin-bottom: 16px;}
div.content.lk.statistic div.obj_in_searcher {margin-bottom: 20px; margin-top: -4px; padding:7px 12px; padding-bottom: 10px; width:330px; border: 1px solid #000; float: left;}
div.content.lk.statistic div.obj_in_searcher.first {margin-right:16px;}
div.content.lk.statistic div.obj_in_searcher span{display: block; font-size: 13px; color: #353535;}
div.content.lk.statistic div.obj_in_searcher.green {border: 1px solid #3ea241;}
div.content.lk.statistic div.obj_in_searcher.green span:first-child{color: #3ea241;}
div.content.lk.statistic div.obj_in_searcher.orange {border: 1px solid #f56400;}
div.content.lk.statistic div.obj_in_searcher.orange span:first-child{color: #f56400;}
div.content.lk.statistic div.obj_in_searcher span:first-child{font-size: 26px; font-weight: bold;}
div.content.lk.statistic table.statistic-table tr{}
div.content.lk.statistic table.statistic-table tr.header {height: 38px; background-color:#f7f7f7; line-height: 38px; border-bottom: 1px solid #e1e1e3;}
div.content.lk.statistic table.statistic-table td:first-child { padding-left: 10px; overflow:hidden;  }
div.content.lk.statistic table.statistic-table tr td:last-child { padding-right: 10px;  }
div.content.lk.statistic table.statistic-table tr {height: 48px; line-height: 48px; border-bottom: 1px solid #e1e1e3;}
div.content.lk.statistic table.statistic-table tr:hover {background-color: #eef0e5;}
div.content.lk.statistic table.statistic-table tr.header:hover {background-color:#f7f7f7;}
div.content.lk.statistic table.statistic-table tr.header td span {text-decoration: none; border-bottom: 1px solid #000;}
div.content.lk.statistic table.statistic-table tr td a:link {text-decoration: none; border-bottom: 1px solid #396ea9; font-size: 14px;}
div.content.lk.statistic table.statistic-table tr td{ font-size: 14px; overflow:hidden; }
div.content.lk.statistic table.statistic-table tr.footer{height: 38px; background-color:#f7f7f7; line-height: 38px;}
#wrap div.content.lk.statistic table.statistic-table tr td p {padding-bottom: 14px; font-size: 13px}
div.content.lk.statistic table.statistic-table tr td p a:link {font-size: 13px;}
div.content.lk.statistic table.statistic-table tr td p span.wait_pay {color:#ff0000;}
div.content.lk.statistic table.statistic-table tr td.name a:link{border-color: #000; color: #000;}

a.btn_upd_otchet {background: url("../img/btn/upd_otchet.png") no-repeat; display:inline-block; width:136px; height:29px; margin-bottom: -10px;}

div.content.lk.lk_msg div.msg_block {margin-top: 0px; width: 100%:}
div.content.lk.lk_msg h5 { color: #353535; margin-top: 15px; margin-bottom: 12px; }
div.content.lk.lk_msg div.msg_block div.actions {margin-bottom: 0px; padding-left: 6px; margin-left:-6px; margin-top:0px; font-size: 14px; border-bottom: 1px solid #e1e1e3;}
div.content.lk.lk_msg div.msg_block div.actions select {width: 161px; }
div.content.lk.lk_msg div.msg_block div.user-p {margin-bottom: 17px;padding-left: 6px; margin-left:-6px; padding-bottom: 4px; border-bottom: 1px solid #e1e1e3;}
div.content.lk.lk_msg div.msg_block div.user-p-d {margin-top: -3px; float: left;}
div.content.lk.lk_msg div.msg_block div.user-p-d span {margin-bottom: 8px; display:block; font-size: 14px; color: #898989;}
div.content.lk.lk_msg div.msg_block div.user-p-d span span{color: #353535; display: inline-block;}

#wrap div.content.lk.lk_msg div.msg_block div.user-p-d span a:link {color: #353535; font-size: 14px; border-bottom: 1px solid #353535; text-decoration: none;}
#wrap div.content.lk.lk_msg div.msg_block div.user-p-d span a:visited {color: #353535; font-size: 14px; border-bottom: 1px solid #353535; text-decoration: none;}
#wrap div.content.lk.lk_msg div.msg_block div.user-p-d span a:hover{color: #419639; font-size: 14px; border-bottom: 1px solid #419639; text-decoration: none;}

div.content.lk.lk_msg div.msg_block div.msg-inf span{margin-bottom: 7px; display:block; font-size: 14px; color: #898989;}
div.content.lk.lk_msg div.msg_block div.msg-inf span span{color: #353535; display: inline;}
div.content.lk.lk_msg div.msg_block div.msg-inf {padding-bottom: 12px;}
div.content.lk.lk_msg div.msg_block div.msg-inf a:link{text-decoration:none; border-bottom: 1px solid #396EA9;}

div.content.lk.lk_msg div.msg_block div.write_message {padding-left: 6px; margin-left:-6px;}

input.medium2 {width: 203px !important;}

#wrap div.content.lk p.lk-inform {font-size: 17px; margin-top:-1px; line-height: 1.25; margin-bottom: 7px;}
#wrap div.content.lk p.lk-inform-2 {margin-bottom: 5px;}
#wrap div.content.lk h5.sms_unconfirm {margin-top: -1px; color: #353535; margin-bottom: 4px;}

div.content.lk a.txt_link:link {text-decoration:none; border-bottom: 1px solid #396EA9; font-size: 14px; line-height: 1.2;}
a.btn_accept:link {margin-right: 13px; margin-top:7px;  width:119px; height:29px; background:url("../img/btn/btn_accept.png") no-repeat; display: inline-block;}
div.content.lk span.desc_sms { margin-top: 10px; position: relative; top:5px; width: 155px; font-size: 11px; color: #898989; display: inline-block; line-height: 1.2; margin-top: -8px;}
div.content.lk span.desc_sms2 {font-size: 11px; color: #898989; display: block; margin-bottom: 9px;}

a.btn_add:link {margin-right: 13px; margin-top:7px;  width:93px; height:29px; background:url("../img/btn/btn_add.png") no-repeat; display: inline-block;}
a.btn_finish:link {margin-right: 13px; margin-top:7px;  width:93px; height:29px; background:url("../img/btn/btn_finish.png") no-repeat; display: inline-block;}
a.btn_call_reclame_room:link {margin-right: 13px; width:251px; height:29px; background:url("../img/btn/btn_call_reclame_room.png") no-repeat; display: inline-block;}
a.btn_by_pro:link {margin-right: 13px; width:251px; height:29px; background:url("../img/btn/btn_by_pro.png") no-repeat; display: inline-block;}
a.btn_send_req:link {margin-right: 13px; width:154px; height:29px; background:url("../img/btn/btn_send_req.png") no-repeat; display: inline-block;}
a.btn_save:link {margin-right: 13px; width:102px; height:29px; background:url("../img/btn/btn_save.png") no-repeat; display: inline-block;}

div.content.lk img.reclame_img {float: left; margin-right: 1px; margin-top: -10px;}
div.content.lk div.reclame_about {width: 775px; float:left; margin-top: -8px; margin-bottom: 28px;}
div.content.lk div.reclame_about h4 {color:#419639; margin-bottom: 9px;}
#wrap div.content.lk div.reclame_about p { font-size: 14px; line-height: 1.4; padding-bottom:0px; margin-bottom: 15px;}
#wrap a.btn_text_link {position: relative;top: -10px;}
div.content.lk div.reclame_perspective_func {position: relative;padding: 21px 10px 20px 0; background: #f7f7f7; border-top: 1px solid #e8e9ec; border-bottom: 1px solid #e8e9ec;}
div.content.lk div.reclame_perspective_func img {float:right; margin-right: 7px; }
div.content.lk div.reclame_perspective_func div.reclame_info {position:absolute; width: 153px; font-size: 13px; color: #363636; line-height: 1.4;}
div.content.lk div.reclame_block_center {width:100%; text-align: center;}
div.content.lk div.reclame_block_center h5:first-child{color:#419639; font-weight: normal; margin-top: 16px; margin-bottom: 18px;}
div.content.lk h4.rent_req{margin-bottom: 11px; margin-left: 10px;}

div.add_request { background-color:#f7f7f7; padding: 0 20px; margin-bottom: 26px;}
div.add_request h4 {position: relative; top: 2px; line-height: 48px; display: inline-block; margin-right: 4px; padding-bottom: 0px;}
div.add_request a:link {font-size: 14px;}
div.add_request a.h:link {display:inline-block; font-size: 12px; position: relative; top: -3px;}
div.content.lk div.add_request ul li {margin-bottom: 12px;}
div.content.lk div.add_request ul {margin-top: 5px;}
div.add_request img {display: inline-block; vertical-align: middle; position: relative; top: -3px; margin-right: 5px;}
div.add_request span.hide_b{float: right; position: relative; top: 15px;}
div.content.lk div.add_request textarea {width: 693px; height: 60px;}
div.add_request span.cat_rent {color: #7f7f7f;}
div.add_request span.cat_rent a:link {font-size: 14px; color:#7f7f7f; text-decoration: none;}
div.add_request span.cat_rent a:visited {color:#7f7f7f;}

div.content.lk input.notifi[type="checkbox"]{top:4px;}

div.content.lk ul.notifi {margin-top: -4px; margin-bottom: 22px;}

div.add_request a.btn_send_req:link{margin-top: -2px; margin-bottom: 17px;}
select.select {height: 22px;}

div.content.lk div.suggest_obj {border-bottom: 1px solid #e1e1e3; padding-bottom: 7px; margin-left: -10px; padding-left: 10px;}
div.content.lk div.suggest_obj img.suggest_img {float: left; margin-right: 18px;}
div.content.lk div.suggest_obj div.suggest_about {float: left; width: 365px; margin-top: -3px;}
div.content.lk div.suggest_obj div.suggest_face {float: right;}
div.content.lk div.suggest_obj div.suggest_about a:link { display: inline-block; margin-bottom: 13px; font-size: 16px; text-decoration: none; border-bottom: 1px solid #396ea9;}
div.content.lk div.suggest_obj div.suggest_about span {margin-bottom: 5px; display: inline-block; color: #353535; font-size: 14px;}
div.content.lk div.suggest_obj div.suggest_about span span {font-weight: bold;}
div.content.lk div.suggest_obj div.suggest_about p {margin-top: 5px;font-size: 14px; line-height: 1.3;}
div.content.lk div.suggest_obj div.suggest_face { padding: 10px 10px; width: 141px; height: 131px; background: #f3f3f3; border: 1px solid #d9d9d9;}
div.content.lk div.suggest_obj div.suggest_face span {display: inline-block;}
div.content.lk div.suggest_obj div.suggest_face span.face_label {font-size: 14px; color: #000;}
div.content.lk div.suggest_obj div.suggest_face span.name {margin-bottom: 6px; line-height: 1.2; font-size: 17px; font-weight: bold; color: #000;}
div.content.lk div.suggest_obj div.suggest_face span.tel_label {margin-bottom: 3px; color: #353535; font-size: 14px;}
div.content.lk div.suggest_obj div.suggest_face span.tel_number {font-size: 17px; font-weight: bold; color: #000;}
div.content.lk div.suggest_obj div.suggest_face hr {margin-bottom: 10px; margin-top: 13px; border: 0; height: 1px; width: 145px; left: 0px; border-top: 1px solid #969696; position: relative; z-index: 25;}

div.content.lk div.suggest_obj_sm {padding-top: 14px; border-bottom: 1px solid #e1e1e3; padding-bottom: 20px; margin-left: -10px; padding-left: 10px;}
div.content.lk div.suggest_obj_sm.new {background: #f7f7f7; width: 100%; float: none;}
div.content.lk div.suggest_obj_sm div.suggest_sm_about {float:left; width: 514px; margin-right: 76px;}
div.content.lk div.suggest_obj_sm div.suggest_sm_actions {float:left; width: 150px;}
div.content.lk div.suggest_obj_sm div.suggest_sm_about span {display: block; color: #353535; font-size: 14px;}
div.content.lk div.suggest_obj_sm div.suggest_sm_about span.h {margin-bottom: 10px;font-size: 14px;}
div.content.lk div.suggest_obj_sm div.suggest_sm_about span.h span { display: inline-block;}
div.content.lk div.suggest_obj_sm.new div.suggest_sm_about span.h span {font-weight: bold;}
div.content.lk div.suggest_obj_sm div.suggest_sm_about span.h a:link { display: inline-block; font-size: 14px; text-decoration: none; border-bottom: 1px solid #396ea9;}
div.content.lk div.suggest_obj_sm.new div.suggest_sm_about span.h a:link {font-weight: bold;};
div.content.lk div.suggest_obj_sm div.suggest_sm_about span.inf {margin-bottom: 5px;}
div.content.lk div.suggest_obj_sm div.suggest_sm_about span.msg {margin-top: 16px;}
div.content.lk div.suggest_obj_sm div.suggest_sm_actions a:link {margin-bottom: 2px; display: inline-block; font-size: 14px; text-decoration: none; border-bottom: 1px solid #396ea9;}
